﻿/*
    1) GLOBAL
    2) LAYOUT FLEX
    3) HEADER
    4) HOME
    5) L2
    6) EVENTS L2
    7) CHAPTERS
    8) L3
    9) FOOTER 
   10) RWD
   11) BACKEND OVERRIDES
   12) PRINT
*/

/* GLOBAL */
body {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    padding: 0;
}
main {
    padding-top: 103px;
    min-height: 300px;
}
.container {
    max-width: 1400px !important;
}
img {
    max-width: 100%;
}
main a {
    color: #D03233;
    text-decoration: underline;
}
main a:hover {
    color: #D03233;
    text-decoration: none;
}
main h1 a, main h2 a, main h3 a, main h4 a, main h5 a {
    color: inherit;
}
main h1 a:hover, main h2 a:hover, main h3 a:hover, main h4 a:hover, main h5 a:hover {
    color: inherit;
}
a.button1, .button1 a, a.button2, .button2 a, a.button3, .button3 a {
    display: inline-block;
    font-weight: 600;
    color: #FFF;
    text-decoration: none;
    text-align: center;
    margin: 0 4px;
    padding: 8px 30px;
    background: #983b29;
    transition: all ease-in-out .2s;
}
a.button1:after, .button1 a:after, a.button2:after, .button2 a:after, a.button3:after, .button3 a:after {
    position: relative;
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background: url(images/bgBtnArrow1.png) no-repeat;
    transition: all ease-in-out .2s;
}
a.button2, .button2 a {
    background: #025c72;
}
a.button3, .button3 a {
    background: #3f7a17;
}
a.button1:hover, .button1 a:hover {
    color: #FFF;
    text-decoration: none;
    background: #803222;
}
a.button2:hover, .button2 a:hover {
    color: #FFF;
    text-decoration: none;
    background: #024859;
}
a.button3:hover, .button3 a:hover {
    color: #FFF;
    text-decoration: none;
    background: #326112;
}
a.button1:hover:after, .button1 a:hover:after, a.button2:hover:after, .button2 a:hover:after, a.button3:hover:after, .button3 a:hover:after {
    transform: translateX(5px)
}
a.readMore, .readMore a, a.readMore2, .readMore2 a {
    font-size: 18px;
    font-weight: 600;
    color: #025c72;
    text-decoration: underline;
}
a.readMore:after, .readMore a:after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background: url(images/bgLinkArrow.png);
}
a.readMore:hover, .readMore a:hover, a.readMore2:hover, .readMore2 a:hover  {
    color: #025c72;
}
a.readMore2:after, .readMore2 a:after {
    content: '\f101';
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #983b29;
    margin-left: 5px;
}
.border-right, .border-left {
    border-color: #e1e1e1 !important
}
.text-shadow {
    text-shadow: 2px 2px 8px #000;
}
main .sfContentBlock ul li, main .sfcontent ul li  {
    list-style: none;
    margin-bottom: 20px;
}
main .sfContentBlock ul li:before, main .sfcontent ul li:before  {
    content: '';
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin: 8px 0px 0 -16px;
    background: url(images/bgLinkArrow.png);
}
main .big .sfContentBlock ul li:before, main .big.sfContentBlock ul li:before {
    margin-top: 11px;
}
main .rowBG .sfContentBlock ul li:before, main .darkBox .sfContentBlock ul li:before, main .blueBox .sfContentBlock ul li:before, main .suggestedEvents .sfContentBlock ul li:before {
    background: url(images/bgBtnArrow1.png);
}
main .sfContentBlock ol li, main .sfcontent ol li {
    margin-bottom: 20px;
}
main .sfContentBlock ul.bullets li, main .sfcontent ul.bullets li {
    list-style: disc;
}
main .sfContentBlock ul.bullets li:before, main .sfcontent ul.bullets li:before {
    display: none;
}
.modal {
    z-index: 9999;
}
.modal-backdrop {
    z-index: 9998;
}
.fade:not(.show) {
    opacity: 1;
}
/* LAYOUT FLEX */
.flex {
    display: flex;
}
.flex > .sf_colsOut, .flex > .sf_colsOut > .sf_colsIn {
    position: relative;
    display: flex;
    flex-grow: 1;
}
.flex > .sf_colsOut > .sf_colsIn {
    flex-direction: column;
}
.vertCenter {
    height: 100%;
    display: flex;
    align-items: center;
}
.bottom {
    margin-top: auto;
}
/* TRUNCATE */
.ellip {
  display: block;
  height: 100%;
}
.ellip-line {
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  max-width: 100%;
}
.ellip,
.ellip-line {
  position: relative;
  overflow: hidden;
}
/* HEADER */
header {
    position: fixed;
    width: 100%;
    height: 103px;
    background: #FFF;
    z-index: 9997;
    overflow: hidden;
}
a.logo {
    float: left;
    display: block;
    width: 121px;
    height: 103px;
    background: url(images/logo.jpg);
}
.headerRight {
    padding-top: 6px;
    text-align: right;
    margin-bottom: 15px;
}
.eyebrow, .login {
    display: inline-block;
}
.eyebrow ul, nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.eyebrow ul li, nav ul li {
    display: inline-block;
}
.eyebrow ul li {
    padding: 0 9px 0 7px;
    line-height: 16px;
    border-right: 1px solid #000;
}
.eyebrow ul li:last-of-type {
    border: none;
}
.eyebrow a {
    font-weight: 600;
    color: #025164;
}
.navHolder {
    float: left;
}
nav {
    display: inline-block;
    margin-left: 18px;
}
.searchHolder {
    float: right;
    margin-top: -5px;
}
.btnSearch {
    display: inline-block;
    font-size: 21px;
    font-weight: 900;
    color: #983b29;
}
.btnSearch:hover {
    color: #983b29;
    text-decoration: none;
}
.btnSearch:after {
    content: '\f002';
    font-family: "Font Awesome 5 Free";
    font-size: 24px;
    font-weight: 900;
    color: #00323d;
    margin-left: 8px;
    display: inline-block;
}
.btnSearch.active:after {
    content: '\f00d';
    margin-left: 7px;
}
.search {
    position: fixed;
    text-align: center;
    top: 103px;
    width: 100%;
    height: 0px;
    overflow: hidden;
    text-align: center;
    background: #252525;
    transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    z-index: 999;
}
.search.active {
    height: 69px;
}
/* HOME */
.home h2 {
    font-size: 85px;
    font-weight: bold;
    color: #025164;
    line-height: 1;
}
.home h3 {
    font-size: 42px;
    font-weight: bold;
}
.home h4 {
    font-size: 30px;
    font-weight: bold;
    color: #681201;
}
.difference, .member, .resources {
    background: url(images/bgStripes.jpg);
}
.diffBlocks {
    z-index: 2;
    margin-bottom: -72px;
}
.diffCard {
    background: #FFF;
}
.diffBG {
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 230px;
}
.diffCard.red .diffBG {
    background: url(images/bgFindJob.jpg);
}
.diffCard.green .diffBG {
    background: url(images/bgFunding.jpg);
}
.diffCard.blue .diffBG {
    background: url(images/bgNonProfit.jpg);
}
.diffTxt {
    padding: 20px;
}
.diffTxt h3 {
    margin-bottom: 20px;
}
.red h3 {
    color: #983b29;
}
.green h3 {
    color: #3f7a17;
}
.blue h3 {
    color: #025164;
}
.diffTxt p {
    font-size: 18px;
    margin-bottom:  0;
}
.diffLink a, .resourceLink a {
    display: block;
    text-align: right;
    color: #FFF;
    text-decoration: none;
    padding: 12px 30px;
    background: #983b29;
    transition: all ease-in-out .2s;
}
.green .diffLink a, .green .resourceLink a {
    background: #3f7a17;
}
.blue .diffLink a, .blue .resourceLink a {
    background: #025164;
}
.diffLink a:hover, .resourceLink a:hover {
    color: #FFF;
    background: #803222;
}
.green .diffLink a:hover, .green .resourceLink a:hover {
    color: #FFF;
    background: #326112;
}
.blue .diffLink a:hover, .blue .resourceLink a:hover {
    color: #FFF;
    background: #013b4a;
}
.diffLink a:after, .resourceLink a:after {
    position: relative;
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    background: url(images/bgBtnArrow1.png) no-repeat;
    transition: all ease-in-out .2s;
}
.diffLink a:hover:after, .resourceLink a:hover:after {
    transform: translateX(5px)
}
.aboutBG {
    min-height: 439px;
    background-size: cover !important;
    background: url(images/bgAbout.jpg) no-repeat;
}
.aboutBG:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 1;
    background: rgba(2,92,114,.7);
}
.aboutBG h2 {
    color: #FFF;
    padding-left: 15%;
    position: relative;
    z-index: 2;
}
.about p {
    font-size: 21px;
}
.newsEvents {
    padding: 90px 0;
    background: url(images/bgEvents.jpg) no-repeat;
    background-size: cover !important;
}
.eventRow {
    padding-right: 15%;
}
.eventHeading, .newsHeading {
    font-size: 30px;
    color: #FFF;
    line-height: .8;
    margin-bottom: 20px;
    padding: 30px 40px;
    background: #813223;
}
.newsHeading {
    background: #025c72;
}
.eventHeading h2, .newsHeading h2 {
    color: #FFF;
}
.eventHeading:after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    display: block;
    width: 106%;
    height: 177px;
    margin-left: -15px;
    background: #813223;
}
.newsHeading:before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    display: block;
    width: 106%;
    height: 177px;
    margin-right: -15px;
    background: #025c72;
    z-index: 1;
}
.eventBlock, .newsBlock {
    color: #000;
    padding: 18px;
    border: 1px solid #CCC;
    background: #FFF;
    position: relative;
    z-index: 2;
}
.eventBlock h3, .newsBlock h3 {
    font-size: 24px !important;
    color: #034252 !important;
    min-height: 56px;
}
.eventBlock h3 a, .newsBlock h3 a {
    text-decoration: none;
}
.eventLoc {
    font-weight: 600;
    font-style: italic;
    margin-bottom: 15px;
}
.eventLoc span:after {
    content: ',';
    margin-right: 2px;
}
.eventLoc span:empty {
    display: none;
}
.eventDate {
    float: left;
    font-size: 62px;
    font-weight: 600;
    line-height: .8;
    color: #681201;
    text-align: center;
    text-transform: uppercase;
}
.eventDate span {
    font-size: 32px;
    display: block;
}
.eventTxt {
    margin-left: 85px;
}
.eventLink a, .newsLink a {
    color: #076882 !important;
    text-decoration: underline;
}
.eventLink a:hover, .newsLink a:hover {
    text-decoration: none;
}
.newsRow {
    padding-left: 15%;
}
.newsCat {
    font-weight: 600;
    font-style: italic;
    color: #681201;
}
.newsCat ul, .newsCat ul li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.newsDate {
    font-size: 14px;
    font-style: italic;
    color: #727272;
    margin-bottom: 5px;
}
.resourceBlocks {
    margin: -38px 0 -48px 0;
    position: relative;
    z-index: 2;
}
.resourceBox {
    background: #FFF;
}
.resourceBox h3 {
    font-size: 40px;
    text-align: center;
}
.resourceTxt {
    padding-left: 125px;
}
.blue .resourceTxt {
    background: url(images/iconAdvo.jpg) no-repeat left center;
}
.green .resourceTxt {
    background: url(images/iconNon.jpg) no-repeat left center;
}
.red .resourceTxt {
    background: url(images/iconPub.jpg) no-repeat left center;
}
.missionBG {
    min-height: 439px;
    background-size: cover !important;
    background: url(images/bgMission.jpg) no-repeat;
}
.missionBG:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: 1;
    background: rgba(2,92,114,.7);
}
.missionBG h2 {
    color: #FFF;
    position: relative;
    z-index: 2;
}
.mission p {
    font-size: 21px;
    font-style: italic;
    padding-left: 100px;
    background: url(images/bgQuote.png) no-repeat;
    background-position: 0 10px;
}
.join {
    color: #FFF;
    background: #025c72;
}
.joinImg {
    margin: -24px 0;
}
.joinLinks a {
    color: #FFF;
    margin: 0 5px;
}
.joinLinks a:after {
    background: url(images/bgBtnArrow1.png)
}
/* L2 */
main.l2 > .row {
    display: block !important;
    padding: 50px 0 !important;
}
main.l2 .container {
    max-width: 1200px !important;
    margin: 0 auto;
    padding: 0 15px;
}
main.l2 .row .container .sf_cols:last-of-type .sf_colsIn:last-of-type .sfContentBlock:last-of-type p:last-of-type,
.darkBox .sfContentBlock:last-of-type p:last-of-type, .blueBox .sfContentBlock:last-of-type p:last-of-type {
    margin-bottom: 0;
}
.stripes {
    background: url(images/bgStripes.jpg);
}
.gray {
    background: #f6f6f6;
}
.max700 {
    margin: 0 auto;
    max-width: 700px !important;
}
.max800 {
    margin: 0 auto;
    max-width: 800px !important;
}
.max900 {
    margin: 0 auto;
    max-width: 900px !important;
}
.rowBG {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    opacity: .3;
}
.rowBG.half {
    width: 50%;
}
.rowBG.half:before {
    content: '';
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,0) 90%,rgba(2,92,114,1) 100%);
}
.BG {
    color: #FFF;
    position: relative;
    background: #025c72;
}
.l2 .BG h2, .l2 .BG h3, .l2 .BG h4,
.l2 .blueBox h2, .l2 .blueBox h3, .l2 .blueBox h4,
.l2 .darkBox h2, .l2 .darkBox h3, .darkBox .BG h4,
.l2 .blueBox a, .l2 .darkBox a {
    color: #FFF;
}
.l2 .blueBox a:hover, .l2 .darkBox a:hover {
    color: #FFF;
}
.BG .container, .BG .darkBox, .BG .blueBox {
    position: relative;
    z-index: 998;
}
.blueBox > .sf_colsOut > .sf_colsIn, .blueBox.sfContentBlock {
    color: #FFF;
    padding: 40px;
    background: #025c72;
}
.darkBox > .sf_colsOut > .sf_colsIn, .darkBox.sfContentBlock {
    padding: 40px;
    background: url(images/bgDarkStripes.png);
}
.negative {
   margin: -80px 0 !important;
   z-index: 99;
}
.l2 h2 {
    font-size: 48px;
    font-weight: bold;
    color: #025c72;
    margin-bottom: 20px;
    line-height: 1;
}
.l2 .big h2 {
    font-size: 60px;
}
.l2 .small h2 {
    font-size: 42px;
}
.l2 h3 {
    font-size: 36px;
    font-weight: bold;
    color: #025c72;
    margin-bottom: 20px;
    line-height: 1;
}
.l2 .big h3 {
    font-size: 42px;
}
.l2 .small h3 {
    font-size: 30px;
}
.l2 h4 {
    font-size: 30px;
    font-weight: bold;
    color: #000;
    margin-bottom: 20px;
}
.big {
    font-size: 21px;
}
.subHead {
    font-size: 24px;
    color: #025c72;
}
.quote {
    font-size: 24px;
    font-style: italic;
    padding: 0px 50px;
    color: #025c72;
    position: relative;
}
.quote.small {
    color: #000;
    font-size: 18px;
}
.quote:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 25px;
    background: url(images/bgQuoteBefore.png);
}
.quote:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
    height: 26px;
    background: url(images/bgQuoteAfter.png);
}
/* EVENTS L2 */
.suggestedEvents {
    color: #FFF;
    padding: 40px 0;
    background: #025c72;
}
.suggestedEvents h1, .suggestedEvents h2, .suggestedEvents h3, .suggestedEvents h4, .suggestedEvents a {
    color: #FFF;
}
.suggestedEvents a:hover {
    color: #FFF;
}
.suggestedEvents ul li {
    margin-bottom: 10px !important;
}
.suggEvents {
    margin: -40px 0 -70px 0;
    padding: 20px;
    background: url(images/bgStripes.jpg);
}
.suggEvents h2 {
    font-size: 60px;
    margin-bottom: 40px;
    color: #722415;
}
.conferences {
    position: relative;
    color: #FFF;
    background: #025c72;
}
.conferences:before {
    content: '';
    width: 60%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .3;
    background: url(images/bgConferences.jpg) no-repeat;
    background-size: cover;
}
.conferences:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    right: 40%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,0) 90%,rgba(2,92,114,1) 100%);
}
.conferences .container {
    position: relative;
    z-index: 998;
}
.conferences h1, .conferences h2, .conferences h3, .conferences h4, .conferences a {
    color: #FFF;
}
.conferences .darkBox {
    padding: 40px;
    background: url(images/bgDarkStripes.png);
}
.eventTypes  {
    background: url(images/bgStripes.jpg);
}
.eventTypes .eventRow {
    padding-right: 5%;
}
main.l2 .eventHeading h2 {
    font-size: 85px;
    color: #FFF;
    margin-bottom: .5rem;
}
.topicBlock {
    display: flex;
    flex-direction: column;
    height: 100%;
    border: 1px solid #CCC;
    text-align: center;
    padding: 15px;
}
.resourceBG {
    margin: -16px;
    margin-bottom: 15px;
    height: 150px;
    background-position: center !important;
    background-size: cover !important;
}
.topicBlock h3 {
    font-size: 24px;
}
/* CHAPTERS */
.chapMsg img {
    border: 1px solid #959595;
}
.chapComm, .chapEvents {
    color: #FFF;
    background: #025c72;
}
.chapComm h1, .chapComm h2, .chapComm h3, .chapComm h4, .chapComm a,
.chapEvents h1, .chapEvents h2, .chapEvents h3, .chapEvents h4 {
    color: #FFF;
}
.chapComm .darkBox {
    padding: 40px;
    background: url(images/bgDarkStripes.png);
}
.chapEvents {
    position: relative;
}
/*.chapEvents:before {
    content: '';
    position: absolute;
    width: 50%;
    height: 100%;
    top: 0;
    background: url(images/bgAbout.jpg) #025c72 no-repeat;
    background-size: cover;
    opacity: .3;
}
.chapEvents:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    right: 50%;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(255,255,255,0) 90%,rgba(2,92,114,1) 100%);
}*/
.chapter ul {
    margin: 0;
    padding: 0;
}
.chapter li {
    display: inline-block;
    line-height: normal;
    list-style: none;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #FFF;
}
main .chapter .sfContentBlock ul li:before {
    display: none;
}
.chapter li:last-of-type {
    padding: 0;
    margin: 0;
    border-right: 0;
}
.chapEvents h3 {
    margin-bottom: 0 !important;
}
.chapEvents .eventDate2 {
    font-size: 24px;
    color: #681201;
}
/* L3 */
main.l3 {
    padding-top: 150px;
}
.leftNav {
    float: left;
    width: 250px;
    padding-right: 30px;
}
main.l3 .mainContent {
    float: right;
    margin-left: -250px;
    width: 100%;
}
main.l3 .mainLiner {
    margin-left: 250px;
    padding-left: 30px;
    border-left: 1px solid #e1e1e1;
}
main.l3 h2 {
    font-size: 32px;
    font-weight: 600;
    color: #025c72;
    margin-bottom: 20px;
}
main.l3 h3 {
    font-size: 26px;
    font-weight: 600;
    color: #025c72;
    margin-bottom: 15px;
}
main.l3 h4 {
    font-size: 20px;
    font-weight: 600;
    color: #025c72;
    margin-bottom: 10px;
}
main.l3 .blueBox h1, main.l3 .blueBox h2, main.l3 .blueBox h3, main.l3 .blueBox h4,
main.l3 .blueBox a {
    color: #FFF;
}
main.l3 .stripes {
    padding: 40px 30px;
    margin-bottom: 20px;
}
/* FOOTER */
footer {
    position: relative;
}
.footAddress {
    padding-left: 150px;
    min-height: 103px;
    background: url(images/logo.jpg) no-repeat 15px 0;
}
.footRight h3 {
    font-size: 24px;
    margin: 0;
}
.footNav ul, .footUtility ul {
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}
.footNav li, .footUtility li {
    display: inline-block;
    margin-right: 20px;
}
.footNav li:last-of-type, .footUtility li:last-of-type {
    margin-right: 0;
}
.footNav li a, .footUtility li a {
    font-weight: 600;
    color: #000;
    text-decoration: underline;
}
.footNav li a:hover, .footUtility li a:hover {
    text-decoration: none;
}
.footRight input[type="text"] {
    width: 100%;
    padding: 5px;
    max-width: 290px;
}
.footSocial h4 {
    display: inline-block;
    font-size: 18px;
}
.footSocial a {
    font-size: 0px;
    margin: 0 8px;
}
.footSocial a:before {
    font-family: "Font Awesome 5 Brands";
    font-size: 21px;
    font-weight: 900;
    color: #983b28;
    display: inline-block;
    transition: all ease-in-out .2s;
}
a.tw:before {
    content: '\f099';
}
a.fb:before {
    content: '\f39e';
}
a.yt:before {
    content: '\f167';
}
a.ig:before {
    content: '\f16d';
}
a.in:before {
    content: '\f0e1';
}
a.tw:hover:before, a.fb:hover:before, a.yt:hover:before, a.ig:hover:before, a.in:hover:before {
    color: #803121;
}
.footBot {
    color: #FFF;
    text-align: center;
    padding: 18px 0;
    background: #252525;
}
/*---------------33/34/33 Overwrite (to help make images same size)---------------*/
.sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {
    width: 33.333333% !important;
}
/* RWD */
@media only screen and (max-width: 1330px) {
    nav li a {
        font-size: 18px !important;
    }
    a.btnRwd:before {
        margin-top: -3px;
    }
    .searchHolder {
        margin-top: 0;
    }
    .bannerTitle {
        font-size: 60px !important;
    }
    .bannerSub {
        font-size: 30px !important;
    }
}
@media only screen and (max-width: 1280px) {

}
@media only screen and (max-width: 1200px) {
    nav {
        display: none;
    }
    a.btnRwd {
        display: inline-block !important;
    }
    .resourceBlocks {
        margin: 0;
    }
    .eventRow, .eventTypes .eventRow {
        padding-right: 0;
    }
    .newsRow {
        padding-left: 0;
    }
    .footNav, .footUtlity {
        display: none;
    }
}
@media only screen and (max-width: 992px) {
    .leftNav {
        display: none;
    }
    main.l3 .mainContent {
        float: none;
        margin-left: 0;
        width: auto;
    }
    main.l3 .mainLiner {
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    .aboutBG {
        min-height: 0;
    }
    .aboutBG h2 {
        padding-left: 0;
    }
    .diffBlocks {
        margin-bottom: 0;
    }
    .memberImg img {
        margin: 0 auto !important;
    }
    .memberQuote {
        padding-left: 0;
        background: none;
    }
    .eventHeading:after, .newsHeading:before {
        display: none;
    }
    .suggEvents {
        margin: 0;
    }
}
@media only screen and (max-width: 768px) {
    .eyebrow {
        display: none;
    }
    .l2BannerTxt h1, .events .l2BannerWrap h1 {
        font-size: 42px !important;
    }
    .inThisSection {
        display: none;
    }
    .border-left, .border-right {
        border: none !important;
    }
    .missionBG {
        min-height: 0;
    }
    .resourceTxt {
        min-height: 94px;
    }
    .joinImg {
        margin: 0;
    }
    .suggEvents .eventBlock {
        height: auto !important;
        margin-bottom: 20px;
    }
    .events .l2BannerWrap .eventBlock {
        bottom: auto;
        height: auto !important;
        margin-bottom: 20px;
    }
    .events .l2BannerWrap .eventBlock:hover {
        background: #FFF;
        bottom: auto;
    }
    .chapEvents:before {
        width: 100%;
    }
    .chapEvents:after {
        display: none;
    }
    .partnership {
        display: none !important;
    }
    .partnership2 {
        display: block !important;
    }
    .filterWrapper {
        float: none;
        width: auto;
    }
    .resultsWrap {
        margin-left: 0;
    }
    .footAddress {
        padding-left: 15px;
        padding-top: 115px;
        background-position: top center !important;
    }
}
@media only screen and (max-width: 575px) {
    .flex, .vertCenter {
        display: block;
    }
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .negative {
        margin: 0 !important;
    }
    .h-100 {
        height: auto !important;
    }
    main.l2 .eventBlock, main.l2 .newsBlock {
        margin-bottom: 20px;
    }
    .conferences:before {
        width: 100%;
    }
    .conferences:after {
        display: none;
    }
    .pubImg {
        flex: 100%;
    }
    .pubImg img {
        display: flex !important;
        max-height: 300px;
    }
    .prices li {
        margin: 5px 0;
    }
    .sf_2cols_1_25 > .sf_colsIn,
    .sf_2cols_1_33 > .sf_colsIn,
    .sf_2cols_1_67 > .sf_colsIn,
    .sf_2cols_1_75 > .sf_colsIn,
    .sf_2cols_1_50 > .sf_colsIn,
    .sf_3cols_1_25 > .sf_colsIn, .sf_3cols_2_50 > .sf_colsIn,
    .sf_5cols_1_20 > .sf_colsIn, .sf_5cols_2_20 > .sf_colsIn, .sf_5cols_3_20 > .sf_colsIn, .sf_5cols_4_20 > .sf_colsIn,
    .sf_4cols_1_25 > .sf_colsIn, .sf_4cols_2_25 > .sf_colsIn, .sf_4cols_3_25 > .sf_colsIn,
    .sf_3cols_1_33, .sf_3cols_2_34 > .sf_colsIn {
        margin-bottom: 20px !important;
    }
    .lines  {
        display: block !important;
    }
    .lines > .sf_colsOut, .lines > .sf_colsIn {
        display: block !important;
    }
    .lines .sf_2cols_1in_50, .lines .sf_2cols_1in_33, .lines .sf_2cols_1in_67, .lines .sf_2cols_1in_25, .lines .sf_2cols_1in_75, .lines .sf_5cols_1_20 .sf_5cols_1in_20  {
        padding-right: 0 !important;
    }
    .lines .sf_2cols_2in_50, .lines .sf_2cols_2in_67, .lines .sf_2cols_2in_33, .lines .sf_2cols_2in_25, .lines .sf_2cols_2in_75  {
        padding-left: 0 !important;
        border-left: none !important;
    }
    .lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
        padding-right: 0 !important;
    }
    .lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_2_50 .sf_3cols_2in_50, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
        padding: 0 !important;
        border-left: none !important;
        border-right: none !important;
    }
    .lines .sf_3cols_3_33 .sf_3cols_3in_33, .lines .sf_3cols_3_25 .sf_3cols_3in_25, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
        padding-left: 0 !important;
    }
    .lines .sf_4cols_1_25 .sf_4cols_1in_25 {
        padding-right: 0 !important;
        border-right: none !important;
    }
    .lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
        padding: 0 0 !important;
        border-right: none !important;
    }
    .lines .sf_4cols_4_25 .sf_4cols_4in_25 {
        padding-left: 0 !important;
    }
    .lines .sf_5cols_3_20 .sf_5cols_3in_20 {
        padding: 0 !important;
    }
    a.button1, .button1 a, a.button2, .button2 a, a.button3, .button3 a {
        display: block;
        max-width: 50vw;
        text-align: center !important;
        margin: 5px auto;
    }
    header {
        height: 137px;
    }
    img {
        display: block;
        margin: 20px auto !important;
    }
    .login {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        padding: 5px 0;
        text-align: center;
        min-height: 34px;
        background: #EEE;
    }
    header .col {
        padding-top: 34px;
    }
    .headerRight  {
        margin-bottom: 57px;
    }
    .login a {
        color: #000;
        padding: 0;
        background: none !important;
    }
    .login a:hover {
        text-decoration: underline;
    }
    .search {
        top: 137px;
    }
    main {
        padding-top: 137px;
    }
    .socialShare {
        top: 157px;
    }
    h1 {
        font-size: 42px !important;
    }
    h2 {
        font-size: 38px !important;
    }
    h3 {
        font-size: 32px !important;
    }
    .title_box {
        flex-direction: column;
    }
    .title_box_content {
        order: 1;
    }
    .title_box_img {
        padding-left: 15px;
        text-align: center;
        flex: 0 0 175px;
    }
    .title_box_img  {
        width: auto !important;
    }
    .clsRegions td, .clsCategorie td, .clscbkRegions td {
        display: block;
        width: auto;
    }
}
/* BACKEND OVERRIDES */
.sfPageWrapper header, .sfPageWrapper .search {
    position: relative;
    width: auto;
    height: auto;
}
.sfPageWrapper .sidr {
    width: auto !important;
    position: relative;
    top: auto;
    left: auto !important;
}
.sfPageWrapper .eventHeading:after, .sfPageWrapper .newsHeading:before {
    display: none;
}
.sfPageWrapper .negative {
    margin: 0 !important;
}
.sfPageWrapper .l3BannerWrap h1 {
    font-weight: 600;
    color: #000 !important;
    padding: 0 !important;
}
.sfPageWrapper .partnership2 {
    display: block !important;
}
@media print {
    * {
        color: #000 !important;
    }
    h1, h2, h3, h4, h5, p, ul, ol {
        page-break-inside: avoid;
    }
    body {
        font-family: "Arial, san-serif" !important;
        color: #000 !important;
        margin: 25mm 25mm 25mm 25mm;
    }
    header, footer, .leftNav, .bcrumbs, .at-share-btn-elements {
        display: none;
    }
    main {
        padding-top: 0 !important;
    }
    h1, h2, h3, h4, h5 {
        text-align: left !important;
        color: #000 !important;
    }
    .inThisSection, .socialShare {
        display: none;
    }
    img {
        max-width: 500px;
        margin: 15px 0;
    }
    a {
        color: #000 !important;
        text-decoration: none !important;
    }
    a.button1, a.button2, a.button3,
    .button1 a, .button2 a, .button3 a {
        display: none;
    }
    main.l2 > .row {
        display: block !important;
        padding: 0 !important;
    }
    .blueBox > .sf_colsOut > .sf_colsIn, .blueBox.sfContentBlock {
        padding: 0;
    }
    .darkBox > .sf_colsOut > .sf_colsIn, .darkBox.sfContentBlock {
        padding: 0;
    }
    .l2BannerWrap:before {
        display: none;
    }
    .l2Banner {
        position: relative;
    }
    .l2BannerTxt {
        position: relative;
        display: block;
        height: auto;
        padding-bottom: 0;
    }
    .l2BannerTxt h1 {
        padding: 0;
    }
    main.l3 .mainContent {
        float: none;
        margin-left: 0;
        width: auto;
    }
    main.l3 .mainLiner {
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }
    .l3BannerWrap h1 {
        font-size: 42px;
        padding: 0;
    }
    .negative {
        margin: 0 !important;
    }
    .flex {
        display: block;
    }
    .lines .sf_2cols_1in_50, .lines .sf_2cols_1in_33, .lines .sf_2cols_1in_67, .lines .sf_2cols_1in_25, .lines .sf_2cols_1in_75, .lines .sf_5cols_1_20 .sf_5cols_1in_20  {
        padding-right: 0;
    }
    .lines .sf_2cols_2in_50, .lines .sf_2cols_2in_67, .lines .sf_2cols_2in_33, .lines .sf_2cols_2in_25, .lines .sf_2cols_2in_75  {
        padding-left: 0;
        border-left: 0;
    }
    .lines .sf_3cols_1_33 .sf_3cols_1in_33, .lines .sf_3cols_1_25 .sf_3cols_1in_25 {
        padding-right: 0;
    }
    .lines .sf_3cols_2_34 .sf_3cols_2in_34, .lines .sf_3cols_2_50 .sf_3cols_2in_50, .lines .sf_5cols_2_20 .sf_5cols_2in_20, .lines .sf_5cols_4_20 .sf_5cols_4in_20 {
        padding: 0;
        border-left: 0;
        border-right: 0;
    }
    .lines .sf_3cols_3_33 .sf_3cols_3in_33, .lines .sf_3cols_3_25 .sf_3cols_3in_25, .lines .sf_5cols_5_20 .sf_5cols_5in_20 {
        padding-left: 0;
    }
    .lines .sf_4cols_1_25 .sf_4cols_1in_25 {
        padding-right: 0;
        border-right: 0;
    }
    .lines .sf_4cols_2_25 .sf_4cols_2in_25, .lines .sf_4cols_3_25 .sf_4cols_3in_25 {
        padding: 0;
        border-right: 0;
    }
    .lines .sf_4cols_4_25 .sf_4cols_4in_25 {
        padding-left:0;
    }
    .lines .sf_5cols_3_20 .sf_5cols_3in_20 {
        padding: 0;
    }
    main.l2 .row .container .sf_cols:last-of-type .sf_colsIn:last-of-type .sfContentBlock:last-of-type p:last-of-type, .darkBox .sfContentBlock:last-of-type p:last-of-type, .blueBox .sfContentBlock:last-of-type p:last-of-type {
        margin-bottom: 20px;
    }
    .sf_2cols_1_25, .sf_2cols_2_75,
    .sf_2cols_1_33, .sf_2cols_2_67,
    .sf_2cols_1_67, .sf_2cols_2_33,
    .sf_2cols_1_75, .sf_2cols_2_25,
    .sf_2cols_1_50, .sf_2cols_2_50,
    .sf_3cols_1_25, .sf_3cols_2_50, .sf_3cols_3_25,
    .sf_5cols_1_20, .sf_5cols_2_20, .sf_5cols_3_20, .sf_5cols_4_20, .sf_5cols_5_20,
    .sf_4cols_1_25, .sf_4cols_2_25, .sf_4cols_3_25, .sf_4cols_4_25,
    .sf_3cols_1_33, .sf_3cols_2_34, .sf_3cols_3_33 {
        width: auto !important;
        float: none !important;
    }
    .sf_colsIn {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
}
